h1 {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.global{
	
	float:left;
}
.anuncios{float:left; margin:1em 0 0 1em;}

.bordeexterior {
	border: 1px solid #666666;
	background-color: #FFFFFF;
}
.logoTable {
	background-image: url(../img/fondocabecera.jpg);
}
.W11B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.W11BU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.W12B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.yellowClearCellP3 {
	background-color: #FFCC00;
	padding: 3px;
	margin: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.W12BU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.topNavBar {
	background-color: #FFCC00;
}
.B12B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.B12N {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
	}
.B12BU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.B12jus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.B12jus2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	line-height: 16px;
}
.imgPaquete {
	border: 2px solid #99CC66;
}
.Blue14B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.blueCell {
	background-color: #006BB3;
	margin: 5px;
}
.whiteTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;

}
.blackTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000000;
	line-height: 10px;
	text-align: center;
	letter-spacing: 0.3em;
}
.W10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
.W10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
.darkGreenCell {
	background-color: 79A350;
	padding-left: 8px;
}
.leftNavBarCell {
	background-color: #99CC66;
	padding-right: 10px;
	padding-left: 10px;
}
.leftNavBarSeparator {
	background-image: url(../img/pixverde.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.horizontalSeparator {
	background-image: url(../img/separadorh.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.verticalSeparator {
	background-image: url(../img/separadorv.gif);
	background-repeat: repeat-y;
	background-position: center;
}
.fondopaginaD {
	background-image: url(../img/d.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.tituloSeccion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
}
.clearGreenCell {
	background-color: #b9cc9f;
	padding-left: 8px;
}
.yellowCell {
	background-color: #FFCC00;
}
.textonegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
.bordeverde {
	border: 1px solid #99CC66;
}
.textonegromini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-align: justify;
	text-decoration: none;
}
.whiteTitleMINI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.B10N {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}
.celdaSeccion {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #96b46e;
	border-bottom-color: #96b46e;
	border-left-color: #96b46e;
	background-color: #eeffdb;
}
.formTextField {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 2px;
	width: 100%;
	border: 1px solid #96b46e;
}
.B10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}
.B10BU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
	text-decoration: underline;
}
.blackTitle2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #000000;
	text-align: center;
	letter-spacing: 0.3em;
}
.fondopaginaT {
	background-image: url(../img/t.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.W10BU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}
.W14B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Brown14B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
	font-style: normal;
}
.W14BU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.Brown25B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #663300;
	text-decoration: none;
	font-style: normal;
}
.TextoGrandeNegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #000000;
}
.bordefotos {
	border: 2px solid #99CC66;
}
.G10B {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #669933;
	text-align: justify;
}
.G10BU {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #669933;
	text-align: justify;
	text-decoration: underline;
}
.lancelotFormField {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #000000;
	color: #000000;
	height: 20px;
}
.lancelotButtons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #99CC66;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 125px;
	border-left-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
}
.lancelotButtons2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	background-color: #99CC66;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 65px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-style: solid;
}
.lancelotFormField2 {
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #000000;
	color: #000000;
}
.fondoemailok {
	background-image: url(../img/envio-ok.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.fondoemailnook {
	background-image: url(../img/envio-nook.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.B11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
